/*
 * Contents:
 *  - Layout
 *  - Navbar
 *  - Components
 *  - Responsive
 * /

 /**
  * #be0f34 - Main red colour
  */
/* Layout ============================================= */

/* Navbar ============================================= */
.navbar-inverse {
    background-color: #fff !important;
    border-color: #fff  !important;
}

/* Footer ============================================= */
footer {
    background-color: #111111;
    box-shadow: 0px 500px 0px 500px #111111;
}

/* Colours ============================================= */
.purple { color: #555555bf;}

/* Typography ============================================= */
body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

.disability-steps h4 {
    color: #555555bf;
}


/* Buttons ============================================= */
#form-button-save,
#save-and-go-next-button {
    background-color: #4e446d;
    border-color: #4e446d;
}
#save-and-go-back-button {
    background-color: #555555bf;
    border-color: #555555bf !important;
}

.gc-container .header-tools .floatL .btn-default {
    background-color: #4e446d;
    color: #fff;
}
.gc-container .header-tools .floatR .btn-default, #payrollTable .btn-default {
    background-color: #555555bf;
    color: #fff;
}

/* primary button */
.panel-primary {
    border-color: #555555bf;
}

.panel-primary .panel-heading {
    background-color: #555555bf;
    border-color: #555555bf;
}

.panel-primary {
    border-color: #555555bf;
}

.panel-primary .panel-heading {
    background-color: #555555bf;
    border-color: #555555bf;
}

/* info button */
.btn-info {
  color: #ffffff;
  background-color: #555555bf;
  border-color: #555555bf;
}
.btn-info:focus,
.btn-info.focus {
  color: #ffffff;
  background-color: #555555bf;
  border-color: #555555bf;
}
.btn-info:hover {
  color: #ffffff;
  background-color: #555555bf;
  border-color: #555555bf;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  color: #ffffff;
  background-color: #555555bf;
  border-color: #555555bf;
}
.btn-info:active:hover,
.btn-info.active:hover,
.open > .dropdown-toggle.btn-info:hover,
.btn-info:active:focus,
.btn-info.active:focus,
.open > .dropdown-toggle.btn-info:focus,
.btn-info:active.focus,
.btn-info.active.focus,
.open > .dropdown-toggle.btn-info.focus {
  color: #ffffff;
  background-color: #555555bf;
  border-color: #555555bf;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  background-image: none;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled.focus,
.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #555555bf;
  border-color: #555555bf;
}
.btn-info .badge {
  color: #555555bf;
  background-color: #ffffff;
}

/* Components ============================================= */
.table-label {
    background: #4e446d  !important;
}

.bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover {
    background-color: #4e446d;
}
.bootstrap-datetimepicker-widget.dropdown-menu {
    background-color: #F8F8F8 !important;
}

.calendar strong {
    color:#555555bf;
}

.close-box {
    color:#555555bf;
}
